{
  "name": "biztaghavi",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev --turbopack",
    "build": "next build && next-sitemap",
    "start": "next start",
    "lint": "eslint",
    "db:generate": "prisma generate",
    "db:push": "prisma db push",
    "db:migrate": "prisma migrate deploy",
    "db:studio": "prisma studio"
  },
  "dependencies": {
    "next": "16.2.4",
    "react": "19.2.4",
    "react-dom": "19.2.4",
    "next-intl": "^4.1.0",
    "framer-motion": "^12.0.0",
    "@fontsource-variable/vazirmatn": "^5.1.0",
    "@radix-ui/react-slot": "^1.2.0",
    "@radix-ui/react-navigation-menu": "^1.2.0",
    "@radix-ui/react-separator": "^1.1.0",
    "@radix-ui/react-dialog": "^1.1.0",
    "class-variance-authority": "^0.7.1",
    "clsx": "^2.1.1",
    "tailwind-merge": "^3.0.0",
    "lucide-react": "^0.501.0",
    "next-sitemap": "^4.2.3",
    "resend": "^4.0.0",
    "@radix-ui/react-accordion": "^1.2.0",
    "@radix-ui/react-tabs": "^1.1.0",
    "@prisma/client": "^6.0.0",
    "iron-session": "^8.0.0",
    "bcryptjs": "^2.4.3",
    "@tiptap/react": "^2.11.0",
    "@tiptap/pm": "^2.11.0",
    "@tiptap/starter-kit": "^2.11.0",
    "@tiptap/extension-placeholder": "^2.11.0",
    "@tiptap/extension-link": "^2.11.0",
    "@tiptap/extension-image": "^2.11.0",
    "tiptap-text-direction": "^0.4.0",
    "@tiptap/extension-character-count": "^2.11.0"
  },
  "pnpm": {
    "onlyBuiltDependencies": ["@parcel/watcher", "@swc/core"]
  },
  "devDependencies": {
    "@tailwindcss/postcss": "^4",
    "@types/node": "^20",
    "@types/react": "^19",
    "@types/react-dom": "^19",
    "@types/bcryptjs": "^2.4.6",
    "eslint": "^9",
    "eslint-config-next": "16.2.4",
    "tailwindcss": "^4",
    "typescript": "^5",
    "prisma": "^6.0.0"
  }
}
